Bug 860051 - Change glusterfs-logrotate to config instead of doc in specfile
Change glusterfs-logrotate to config instead of doc in specfile
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: build (Show other bugs)
2.0
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Ric Wheeler
Sachidananda Urs
:
Depends On: 860037
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-24 14:52 EDT by Vijay Bellur
Modified: 2015-08-10 15:30 EDT (History)
5 users (show)

See Also:
Fixed In Version: glusterfs-3.3.0rhsvirt1-7.el6rhs
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 860037
Environment:
Last Closed: 2015-08-10 03:45:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vijay Bellur 2012-09-24 14:52:45 EDT
+++ This bug was initially created as a clone of Bug #860037 +++

Description of problem:


glusterfs-logrotate is a config file and should be installed as a config file from rpm instead of a doc file as is being done now.

Version-Release number of selected component (if applicable):
3.3.0

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Sachidananda Urs 2012-11-19 05:42:34 EST
Need more information on how to test this. Pointer to a link or a patch would be helpful.
Comment 3 Vijay Bellur 2012-11-19 06:01:09 EST
http://review.gluster.org/#change,3973
Comment 4 Sachidananda Urs 2012-11-19 07:23:10 EST
Now glusterfs-logrotate is installed as a config file in /etc/glusterfs (Earlier the file used to end up in doc/).
Comment 5 Divya 2013-02-12 04:57:28 EST
Hi Amar,

This bug has been added to Update 4 errata. Could you provide your inputs in doc text field which will enable me to update errata??

Thanks,
Divya
Comment 6 Amar Tumballi 2013-07-25 00:39:04 EDT
Not listed in errata as it was an internal fix. Can we move bug to CLOSED->CURRENT_RELEASE?

Note You need to log in before you can comment on or make changes to this bug.